Creates a new investigation case, linking it to an entity and related issues (activities, alerts, behavioural insights, or custom issues), with an assigned investigator and case stages/tasks.
POST
/
v2
/
api
/
cases
Create a Case
curl --request POST \ --url https://api.youverify.co/v2/api/cases \ --header 'Content-Type: application/json' \ --header 'token: <api-key>' \ --data @- <<EOF{ "caseTitle": "KYC data Mismatch", "caseType": "KYC", "description": "The case was created because there's a complete mismatch between the NIN and BVN data of the client.", "severity": "High", "entityId": "6880a452495dce07d2f7ff5a", "investigator": { "investigatorId": "681d7b32cd275833cb856fff" }, "linkedIssues": [ { "issueId": "6880f7d527309cf76eb5db2e", "issueType": "Activity", "status": "Mismatch" } ], "caseStage": [ { "stage": "Investigation", "level": "LV1", "tasks": [ { "task": "Investigate KYC verification" }, { "task": "Gather evidences, and add them to the case." }, { "task": "Confirm if entities are same and why there's a mismatch" } ] }, { "stage": "Analysis", "level": "LV2", "tasks": [ { "task": "Gather evidences" }, { "task": "Analyse evidences" }, { "task": "Review analysis" } ] }, { "stage": "Filing", "level": "LV3", "tasks": [ { "task": "File report" }, { "task": "Follow up filing" }, { "task": "Confirm case filed successfully" } ] } ]}EOF
import requests
url = "https://api.youverify.co/v2/api/cases"
payload = {
"caseTitle": "KYC data Mismatch",
"caseType": "KYC",
"description": "The case was created because there's a complete mismatch between the NIN and BVN data of the client.",
"severity": "High",
"entityId": "6880a452495dce07d2f7ff5a",
"investigator": { "investigatorId": "681d7b32cd275833cb856fff" },
"linkedIssues": [
{
"issueId": "6880f7d527309cf76eb5db2e",
"issueType": "Activity",
"status": "Mismatch"
}
],
"caseStage": [
{
"stage": "Investigation",
"level": "LV1",
"tasks": [{ "task": "Investigate KYC verification" }, { "task": "Gather evidences, and add them to the case." }, { "task": "Confirm if entities are same and why there's a mismatch" }]
},
{
"stage": "Analysis",
"level": "LV2",
"tasks": [{ "task": "Gather evidences" }, { "task": "Analyse evidences" }, { "task": "Review analysis" }]
},
{
"stage": "Filing",
"level": "LV3",
"tasks": [{ "task": "File report" }, { "task": "Follow up filing" }, { "task": "Confirm case filed successfully" }]
}
]
}
headers = {
"token": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)
const options = {
method: 'POST',
headers: {token: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
caseTitle: 'KYC data Mismatch',
caseType: 'KYC',
description: 'The case was created because there\'s a complete mismatch between the NIN and BVN data of the client.',
severity: 'High',
entityId: '6880a452495dce07d2f7ff5a',
investigator: {investigatorId: '681d7b32cd275833cb856fff'},
linkedIssues: [
{issueId: '6880f7d527309cf76eb5db2e', issueType: 'Activity', status: 'Mismatch'}
],
caseStage: [
{
stage: 'Investigation',
level: 'LV1',
tasks: [
{task: 'Investigate KYC verification'},
{task: 'Gather evidences, and add them to the case.'},
{task: 'Confirm if entities are same and why there\'s a mismatch'}
]
},
{
stage: 'Analysis',
level: 'LV2',
tasks: [
{task: 'Gather evidences'},
{task: 'Analyse evidences'},
{task: 'Review analysis'}
]
},
{
stage: 'Filing',
level: 'LV3',
tasks: [
{task: 'File report'},
{task: 'Follow up filing'},
{task: 'Confirm case filed successfully'}
]
}
]
})
};
fetch('https://api.youverify.co/v2/api/cases', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.youverify.co/v2/api/cases",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'caseTitle' => 'KYC data Mismatch',
'caseType' => 'KYC',
'description' => 'The case was created because there\'s a complete mismatch between the NIN and BVN data of the client.',
'severity' => 'High',
'entityId' => '6880a452495dce07d2f7ff5a',
'investigator' => [
'investigatorId' => '681d7b32cd275833cb856fff'
],
'linkedIssues' => [
[
'issueId' => '6880f7d527309cf76eb5db2e',
'issueType' => 'Activity',
'status' => 'Mismatch'
]
],
'caseStage' => [
[
'stage' => 'Investigation',
'level' => 'LV1',
'tasks' => [
[
'task' => 'Investigate KYC verification'
],
[
'task' => 'Gather evidences, and add them to the case.'
],
[
'task' => 'Confirm if entities are same and why there\'s a mismatch'
]
]
],
[
'stage' => 'Analysis',
'level' => 'LV2',
'tasks' => [
[
'task' => 'Gather evidences'
],
[
'task' => 'Analyse evidences'
],
[
'task' => 'Review analysis'
]
]
],
[
'stage' => 'Filing',
'level' => 'LV3',
'tasks' => [
[
'task' => 'File report'
],
[
'task' => 'Follow up filing'
],
[
'task' => 'Confirm case filed successfully'
]
]
]
]
]),
CURLOPT_HTTPHEADER => [
"Content-Type: application/json",
"token: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}
package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.youverify.co/v2/api/cases"
payload := strings.NewReader("{\n \"caseTitle\": \"KYC data Mismatch\",\n \"caseType\": \"KYC\",\n \"description\": \"The case was created because there's a complete mismatch between the NIN and BVN data of the client.\",\n \"severity\": \"High\",\n \"entityId\": \"6880a452495dce07d2f7ff5a\",\n \"investigator\": {\n \"investigatorId\": \"681d7b32cd275833cb856fff\"\n },\n \"linkedIssues\": [\n {\n \"issueId\": \"6880f7d527309cf76eb5db2e\",\n \"issueType\": \"Activity\",\n \"status\": \"Mismatch\"\n }\n ],\n \"caseStage\": [\n {\n \"stage\": \"Investigation\",\n \"level\": \"LV1\",\n \"tasks\": [\n {\n \"task\": \"Investigate KYC verification\"\n },\n {\n \"task\": \"Gather evidences, and add them to the case.\"\n },\n {\n \"task\": \"Confirm if entities are same and why there's a mismatch\"\n }\n ]\n },\n {\n \"stage\": \"Analysis\",\n \"level\": \"LV2\",\n \"tasks\": [\n {\n \"task\": \"Gather evidences\"\n },\n {\n \"task\": \"Analyse evidences\"\n },\n {\n \"task\": \"Review analysis\"\n }\n ]\n },\n {\n \"stage\": \"Filing\",\n \"level\": \"LV3\",\n \"tasks\": [\n {\n \"task\": \"File report\"\n },\n {\n \"task\": \"Follow up filing\"\n },\n {\n \"task\": \"Confirm case filed successfully\"\n }\n ]\n }\n ]\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("token", "<api-key>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}
HttpResponse<String> response = Unirest.post("https://api.youverify.co/v2/api/cases")
.header("token", "<api-key>")
.header("Content-Type", "application/json")
.body("{\n \"caseTitle\": \"KYC data Mismatch\",\n \"caseType\": \"KYC\",\n \"description\": \"The case was created because there's a complete mismatch between the NIN and BVN data of the client.\",\n \"severity\": \"High\",\n \"entityId\": \"6880a452495dce07d2f7ff5a\",\n \"investigator\": {\n \"investigatorId\": \"681d7b32cd275833cb856fff\"\n },\n \"linkedIssues\": [\n {\n \"issueId\": \"6880f7d527309cf76eb5db2e\",\n \"issueType\": \"Activity\",\n \"status\": \"Mismatch\"\n }\n ],\n \"caseStage\": [\n {\n \"stage\": \"Investigation\",\n \"level\": \"LV1\",\n \"tasks\": [\n {\n \"task\": \"Investigate KYC verification\"\n },\n {\n \"task\": \"Gather evidences, and add them to the case.\"\n },\n {\n \"task\": \"Confirm if entities are same and why there's a mismatch\"\n }\n ]\n },\n {\n \"stage\": \"Analysis\",\n \"level\": \"LV2\",\n \"tasks\": [\n {\n \"task\": \"Gather evidences\"\n },\n {\n \"task\": \"Analyse evidences\"\n },\n {\n \"task\": \"Review analysis\"\n }\n ]\n },\n {\n \"stage\": \"Filing\",\n \"level\": \"LV3\",\n \"tasks\": [\n {\n \"task\": \"File report\"\n },\n {\n \"task\": \"Follow up filing\"\n },\n {\n \"task\": \"Confirm case filed successfully\"\n }\n ]\n }\n ]\n}")
.asString();
require 'uri'
require 'net/http'
url = URI("https://api.youverify.co/v2/api/cases")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["token"] = '<api-key>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"caseTitle\": \"KYC data Mismatch\",\n \"caseType\": \"KYC\",\n \"description\": \"The case was created because there's a complete mismatch between the NIN and BVN data of the client.\",\n \"severity\": \"High\",\n \"entityId\": \"6880a452495dce07d2f7ff5a\",\n \"investigator\": {\n \"investigatorId\": \"681d7b32cd275833cb856fff\"\n },\n \"linkedIssues\": [\n {\n \"issueId\": \"6880f7d527309cf76eb5db2e\",\n \"issueType\": \"Activity\",\n \"status\": \"Mismatch\"\n }\n ],\n \"caseStage\": [\n {\n \"stage\": \"Investigation\",\n \"level\": \"LV1\",\n \"tasks\": [\n {\n \"task\": \"Investigate KYC verification\"\n },\n {\n \"task\": \"Gather evidences, and add them to the case.\"\n },\n {\n \"task\": \"Confirm if entities are same and why there's a mismatch\"\n }\n ]\n },\n {\n \"stage\": \"Analysis\",\n \"level\": \"LV2\",\n \"tasks\": [\n {\n \"task\": \"Gather evidences\"\n },\n {\n \"task\": \"Analyse evidences\"\n },\n {\n \"task\": \"Review analysis\"\n }\n ]\n },\n {\n \"stage\": \"Filing\",\n \"level\": \"LV3\",\n \"tasks\": [\n {\n \"task\": \"File report\"\n },\n {\n \"task\": \"Follow up filing\"\n },\n {\n \"task\": \"Confirm case filed successfully\"\n }\n ]\n }\n ]\n}"
response = http.request(request)
puts response.read_body
{ "success": true, "statusCode": 201, "message": "Case created successfully!", "data": { "caseTitle": "KYC data Mismatch", "status": "Opened", "caseType": "KYC", "severity": "High", "parentId": null, "businessId": "681d7b30cd275833cb856ff8", "entityId": "6880a452495dce07d2f7ff5a", "description": "The case was created because there's a complete mismatch between the NIN and BVN data of the client.", "evidences": [], "linkedIssues": [ { "issueId": "6880f7d527309cf76eb5db2e", "issueType": "Activity", "dateLinked": null, "status": "Mismatch" }, { "issueId": "6880f7d527309cf76eb5db2e", "issueType": "Transaction", "dateLinked": null, "status": "Mismatch" }, { "issueId": "6880f7d527309cf76eb5db2e", "issueType": "Alert", "dateLinked": null, "status": "Mismatch" } ], "caseStage": [ { "stage": "Investigation", "level": "LV1", "investigatorId": "681d7b32cd275833cb856fff", "investigatorName": "Jaymee Bottomore", "notes": [], "isReassigned": false, "previousInvestigators": [], "tasks": [ { "task": "Investigate KYC verification", "isCompleted": false }, { "task": "Gather evidences, and add them to the case.", "isCompleted": false }, { "task": "Confirm if entities are same and why there's a mismatch", "isCompleted": false } ], "_id": "68945a37a52eb93b87f827fa" } ], "activities": [ { "event": "Case Created", "activity": "Case created by Jaymee Bottomore", "createdBy": "Jaymee Bottomore", "userId": "681d7b30cd275833cb856ff8", "eventDateTime": "2025-08-07T07:48:07.145Z", "_id": "68945a37a52eb93b87f827fb" } ], "isDeleted": false, "comments": [], "createdAt": "2025-08-07T07:48:07.165Z", "lastModifiedAt": "2025-08-07T07:48:07.165Z", "_createdAt": "2025-08-07T08:48:077+01:00", "_lastModifiedAt": "2025-08-07T08:48:077+01:00", "object": "case", "id": "cas_68945a37a52eb93b87f827f9" }, "links": []}
{
"success": false,
"statusCode": 404,
"message": "You have attempted to get a resource that does not exist.",
"name": "ResourceNotFoundError",
"data": {}
}
{
"success": false,
"statusCode": 404,
"message": "You have attempted to get a resource that does not exist.",
"name": "ResourceNotFoundError",
"data": {}
}
{"docsConfig":{"theme":"luma","$schema":"https://mintlify.com/docs.json","name":"Youverify","colors":{"primary":"#277A93","light":"#5BB5CF","dark":"#1B5A6E"},"logo":{"light":"https://mintcdn.com/youverify/1dd8Ykqjzgp3lT04/images/Youverify-logo-teal-tag.svg?fit=max\u0026auto=format\u0026n=1dd8Ykqjzgp3lT04\u0026q=85\u0026s=58de2cb29492afc5c7759beb95948f58","dark":"https://mintcdn.com/youverify/1dd8Ykqjzgp3lT04/images/Youverify-logo-teal-tag.svg?fit=max\u0026auto=format\u0026n=1dd8Ykqjzgp3lT04\u0026q=85\u0026s=58de2cb29492afc5c7759beb95948f58"},"favicon":"https://youverify.co/favicon.ico","navbar":{"primary":{"type":"button","label":"Dashboard","href":"https://cowork.youverify.co"}},"footer":{"socials":{"website":"https://youverify.co","linkedin":"https://linkedin.com/company/youverify"}},"styling":{"latex":false},"navigation":{"languages":[{"language":"en","href":"introduction"},{"language":"fr","href":"fr/introduction"}]}},"deployment":{"deploymentMetadataValue":{"subdomain":"youverify","hasAudioNarration":false,"actualSubdomain":"youverify","customDomains":["doc.youverify.co"],"gitSource":{"type":"github","owner":"bolaji-laguda","repo":"mintlifydocs","deployBranch":"main","contentDirectory":"","isPrivate":false,"mountPath":"","label":""},"entitlements":{"AI_CHAT":{"status":"DISABLED"},"WEB_MCP":{"status":"DISABLED"},"NARRATION":{"status":"DISABLED"}},"buildId":"6aed8aa76b57de162dda04b7","clientVersion":"0.0.4087","searchFilterCounts":[{"language":"en","tag":"API Reference","count":103},{"language":"en","tag":"Quick Check API","count":74},{"language":"en","tag":"Product Guide","count":31},{"language":"fr","tag":"Guide produit","count":30},{"language":"en","tag":"Cowork API","count":25},{"language":"en","tag":"How-to Guides","count":15},{"language":"en","tag":"KYC - Kenya","count":15},{"language":"fr","tag":"Guides pratiques","count":15},{"language":"en","tag":"KYC - Nigeria","count":12},{"language":"en","tag":"SDKs","count":11},{"language":"fr","tag":"SDK","count":11},{"language":"en","tag":"KYC - Address Verification (Individuals)","count":9},{"language":"en","tag":"Entity Management","count":7},{"language":"fr","tag":"Guides d'implémentation","count":5},{"language":"fr","tag":"Compte et équipe","count":5},{"language":"fr","tag":"Concepts de la plateforme","count":4},{"language":"fr","tag":"Démarrage","count":4},{"language":"fr","tag":"Détection de vivacité anti-deepfake","count":4},{"language":"fr","tag":"Ressources","count":3},{"language":"fr","tag":"Vérification d'adresse","count":3}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true,"deflection":{"enabled":true,"email":"support@youverify.co"}},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-metadata","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"comment-mode","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"privacy":{"consentBanner":{"enabled":true}},"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/cowork/case-management/create-a-case","slug":"/api-reference/cowork/case-management/create-a-case","pageMetadata":{"title":"Create a Case","description":"Creates a new investigation case, linking it to an entity and related issues (activities, alerts, behavioural insights, or custom issues), with an assigned investigator and case stages/tasks.","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json post /v2/api/cases","href":"/api-reference/cowork/case-management/create-a-case","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Creates a new investigation case, linking it to an entity and related issues (activities, alerts, behavioural insights, or custom issues), with an assigned investigator and case stages/tasks.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Create a Case","description":"Creates a new investigation case, linking it to an entity and related issues (activities, alerts, behavioural insights, or custom issues), with an assigned investigator and case stages/tasks.","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json post /v2/api/cases","href":"/api-reference/cowork/case-management/create-a-case","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["Case Management"],"summary":"Create a Case","description":"Creates a new investigation case, linking it to an entity and related issues (activities, alerts, behavioural insights, or custom issues), with an assigned investigator and case stages/tasks.","operationId":"createCase","parameters":["69f90879-f635-4a5a-85c2-70d03747f3c6"],"requestBody":"dcba2a21-4dbe-4ab5-ab11-cccffc1251cf","responses":{"201":"02791208-fb05-408b-9e8f-23cde32f6d1e","401":"2667f1be-3136-4a57-8f5c-3407b8af6d11","402":"da813543-dbfc-4dfa-8a67-4a65ba168c80","404":"39df393e-793f-467e-9aae-0d494dc8f661","429":"35aeb71d-bb3e-4865-99cb-1cd62854eadd","500":"c2e74a6d-0faa-4da0-b1dc-31294ee189f2"},"method":"post","type":"path","servers":["49a36cd0-cd2c-4da6-ba70-b7321387b7d2","509d3856-c369-4c89-b879-31478ee0975e"],"security":["39719aef-b4cc-402d-a267-540cad498841"],"path":"/v2/api/cases","baseUrlOptions":["https://api.youverify.co","https://api.sandbox.youverify.co"],"title":"Create a Case","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"69f90879-f635-4a5a-85c2-70d03747f3c6":{"name":"token","in":"header","required":true,"schema":{"type":"string","isRequired":true,"description":"API secret token","uniqueKey":"","typeLabel":"string"},"description":"API secret token"}},"requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","properties":{"caseTitle":{"type":"string","description":"Title of the case","isRequired":true,"uniqueKey":"caseTitle","typeLabel":"string"},"caseType":{"type":"string","description":"Type of case being created","isRequired":true,"uniqueKey":"caseType","typeLabel":"string"},"description":{"type":"string","description":"Detailed reason or context for creating the case","isRequired":true,"uniqueKey":"description","typeLabel":"string"},"severity":{"type":"string","description":"Severity level of the case","enum":["High","Medium","Low"],"isRequired":true,"uniqueKey":"severity","typeLabel":"enum\u003cstring>"},"entityId":{"type":"string","description":"ID of the entity the case is associated with","isRequired":true,"uniqueKey":"entityId","typeLabel":"string"},"linkedIssues":{"type":"array","description":"List of issues linked to this case","items":{"type":"object","properties":{"issueId":{"type":"string","description":"ID of the linked issue","isRequired":true,"uniqueKey":"linkedIssues.items.[INDEX].issueId","typeLabel":"string"},"issueType":{"type":"string","description":"Type of the linked issue","enum":["Activity","Alert","BehaviouralInsight","Custom"],"isRequired":true,"uniqueKey":"linkedIssues.items.[INDEX].issueType","typeLabel":"enum\u003cstring>"},"status":{"type":"string","description":"Optional status for the linked issue","uniqueKey":"linkedIssues.items.[INDEX].status","typeLabel":"string"}},"required":["issueId","issueType"],"uniqueKey":"linkedIssues.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"linkedIssues","typeLabel":"object[]"},"caseStage":{"type":"array","description":"Current stage(s) of the case","items":{"type":"object","properties":{"stage":{"type":"string","description":"Stage name","enum":["Investigation","Review"],"isRequired":true,"uniqueKey":"caseStage.items.[INDEX].stage","typeLabel":"enum\u003cstring>"},"level":{"type":"string","description":"Level or priority of the stage, e.g. LV1","isRequired":true,"uniqueKey":"caseStage.items.[INDEX].level","typeLabel":"string"},"tasks":{"type":"array","description":"List of tasks assigned for the stage","items":{"type":"object","properties":{"task":{"type":"string","description":"Task description","isRequired":true,"uniqueKey":"caseStage.items.[INDEX].tasks.items.[INDEX].task","typeLabel":"string"}},"required":["task"],"uniqueKey":"caseStage.items.[INDEX].tasks.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"caseStage.items.[INDEX].tasks","typeLabel":"object[]"}},"required":["stage","level","tasks"],"uniqueKey":"caseStage.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"caseStage","typeLabel":"object[]"},"investigator":{"type":"object","description":"Information about the investigator assigned","properties":{"investigatorId":{"type":"string","description":"ID of the investigator","isRequired":true,"uniqueKey":"investigator.investigatorId","typeLabel":"string"}},"required":["investigatorId"],"isRequired":true,"uniqueKey":"investigator","typeLabel":"object"}},"required":["caseTitle","caseType","description","severity","entityId","linkedIssues","caseStage","investigator"],"uniqueKey":"","typeLabel":"object"},"example":{"caseTitle":"KYC data Mismatch","caseType":"KYC","description":"The case was created because there's a complete mismatch between the NIN and BVN data of the client.","severity":"High","entityId":"6880a452495dce07d2f7ff5a","investigator":{"investigatorId":"681d7b32cd275833cb856fff"},"linkedIssues":[{"issueId":"6880f7d527309cf76eb5db2e","issueType":"Activity","status":"Mismatch"}],"caseStage":[{"stage":"Investigation","level":"LV1","tasks":[{"task":"Investigate KYC verification"},{"task":"Gather evidences, and add them to the case."},{"task":"Confirm if entities are same and why there's a mismatch"}]},{"stage":"Analysis","level":"LV2","tasks":[{"task":"Gather evidences"},{"task":"Analyse evidences"},{"task":"Review analysis"}]},{"stage":"Filing","level":"LV3","tasks":[{"task":"File report"},{"task":"Follow up filing"},{"task":"Confirm case filed successfully"}]}]},"examples":{"Example":{"title":"Example","value":{"caseTitle":"KYC data Mismatch","caseType":"KYC","description":"The case was created because there's a complete mismatch between the NIN and BVN data of the client.","severity":"High","entityId":"6880a452495dce07d2f7ff5a","investigator":{"investigatorId":"681d7b32cd275833cb856fff"},"linkedIssues":[{"issueId":"6880f7d527309cf76eb5db2e","issueType":"Activity","status":"Mismatch"}],"caseStage":[{"stage":"Investigation","level":"LV1","tasks":[{"task":"Investigate KYC verification"},{"task":"Gather evidences, and add them to the case."},{"task":"Confirm if entities are same and why there's a mismatch"}]},{"stage":"Analysis","level":"LV2","tasks":[{"task":"Gather evidences"},{"task":"Analyse evidences"},{"task":"Review analysis"}]},{"stage":"Filing","level":"LV3","tasks":[{"task":"File report"},{"task":"Follow up filing"},{"task":"Confirm case filed successfully"}]}]}}},"exampleType":"examples"}},"exampleType":"examples"},"responses":{"02791208-fb05-408b-9e8f-23cde32f6d1e":{"description":"Success","content":{"application/json":{"example":{"success":true,"statusCode":201,"message":"Case created successfully!","data":{"caseTitle":"KYC data Mismatch","status":"Opened","caseType":"KYC","severity":"High","parentId":null,"businessId":"681d7b30cd275833cb856ff8","entityId":"6880a452495dce07d2f7ff5a","description":"The case was created because there's a complete mismatch between the NIN and BVN data of the client.","evidences":[],"linkedIssues":[{"issueId":"6880f7d527309cf76eb5db2e","issueType":"Activity","dateLinked":null,"status":"Mismatch"},{"issueId":"6880f7d527309cf76eb5db2e","issueType":"Transaction","dateLinked":null,"status":"Mismatch"},{"issueId":"6880f7d527309cf76eb5db2e","issueType":"Alert","dateLinked":null,"status":"Mismatch"}],"caseStage":[{"stage":"Investigation","level":"LV1","investigatorId":"681d7b32cd275833cb856fff","investigatorName":"Jaymee Bottomore","notes":[],"isReassigned":false,"previousInvestigators":[],"tasks":[{"task":"Investigate KYC verification","isCompleted":false},{"task":"Gather evidences, and add them to the case.","isCompleted":false},{"task":"Confirm if entities are same and why there's a mismatch","isCompleted":false}],"_id":"68945a37a52eb93b87f827fa"}],"activities":[{"event":"Case Created","activity":"Case created by Jaymee Bottomore","createdBy":"Jaymee Bottomore","userId":"681d7b30cd275833cb856ff8","eventDateTime":"2025-08-07T07:48:07.145Z","_id":"68945a37a52eb93b87f827fb"}],"isDeleted":false,"comments":[],"createdAt":"2025-08-07T07:48:07.165Z","lastModifiedAt":"2025-08-07T07:48:07.165Z","_createdAt":"2025-08-07T08:48:077+01:00","_lastModifiedAt":"2025-08-07T08:48:077+01:00","object":"case","id":"cas_68945a37a52eb93b87f827f9"},"links":[]},"examples":{"Example":{"title":"Example","value":{"success":true,"statusCode":201,"message":"Case created successfully!","data":{"caseTitle":"KYC data Mismatch","status":"Opened","caseType":"KYC","severity":"High","parentId":null,"businessId":"681d7b30cd275833cb856ff8","entityId":"6880a452495dce07d2f7ff5a","description":"The case was created because there's a complete mismatch between the NIN and BVN data of the client.","evidences":[],"linkedIssues":[{"issueId":"6880f7d527309cf76eb5db2e","issueType":"Activity","dateLinked":null,"status":"Mismatch"},{"issueId":"6880f7d527309cf76eb5db2e","issueType":"Transaction","dateLinked":null,"status":"Mismatch"},{"issueId":"6880f7d527309cf76eb5db2e","issueType":"Alert","dateLinked":null,"status":"Mismatch"}],"caseStage":[{"stage":"Investigation","level":"LV1","investigatorId":"681d7b32cd275833cb856fff","investigatorName":"Jaymee Bottomore","notes":[],"isReassigned":false,"previousInvestigators":[],"tasks":[{"task":"Investigate KYC verification","isCompleted":false},{"task":"Gather evidences, and add them to the case.","isCompleted":false},{"task":"Confirm if entities are same and why there's a mismatch","isCompleted":false}],"_id":"68945a37a52eb93b87f827fa"}],"activities":[{"event":"Case Created","activity":"Case created by Jaymee Bottomore","createdBy":"Jaymee Bottomore","userId":"681d7b30cd275833cb856ff8","eventDateTime":"2025-08-07T07:48:07.145Z","_id":"68945a37a52eb93b87f827fb"}],"isDeleted":false,"comments":[],"createdAt":"2025-08-07T07:48:07.165Z","lastModifiedAt":"2025-08-07T07:48:07.165Z","_createdAt":"2025-08-07T08:48:077+01:00","_lastModifiedAt":"2025-08-07T08:48:077+01:00","object":"case","id":"cas_68945a37a52eb93b87f827f9"},"links":[]}}},"exampleType":"examples"}},"exampleType":"examples"},"2667f1be-3136-4a57-8f5c-3407b8af6d11":{"description":"Unauthorized — the token header is missing or invalid.","content":{"application/json":{"example":{"success":false,"statusCode":401,"message":"Permission denied","name":"UnauthorizedError","data":{}},"examples":{"Example":{"title":"Example","value":{"success":false,"statusCode":401,"message":"Permission denied","name":"UnauthorizedError","data":{}}}},"exampleType":"examples"}},"exampleType":"examples"},"da813543-dbfc-4dfa-8a67-4a65ba168c80":{"description":"Payment Required — your account balance is too low to run this check.","content":{"application/json":{"example":{"success":false,"statusCode":402,"message":"Insufficient fund","name":"PaymentRequiredError","data":{}},"examples":{"Example":{"title":"Example","value":{"success":false,"statusCode":402,"message":"Insufficient fund","name":"PaymentRequiredError","data":{}}}},"exampleType":"examples"}},"exampleType":"examples"},"39df393e-793f-467e-9aae-0d494dc8f661":{"description":"Not Found","content":{"application/json":{"example":{"success":false,"statusCode":404,"message":"You have attempted to get a resource that does not exist.","name":"ResourceNotFoundError","data":{}},"examples":{"Example":{"title":"Example","value":{"success":false,"statusCode":404,"message":"You have attempted to get a resource that does not exist.","name":"ResourceNotFoundError","data":{}}}},"exampleType":"examples"}},"exampleType":"examples"},"35aeb71d-bb3e-4865-99cb-1cd62854eadd":{"description":"Too Many Requests — you have exceeded the rate limit; wait and retry.","content":{"application/json":{"example":{"success":false,"statusCode":429,"message":"Too many requests","name":"RateLimitError","data":{}},"examples":{"Example":{"title":"Example","value":{"success":false,"statusCode":429,"message":"Too many requests","name":"RateLimitError","data":{}}}},"exampleType":"examples"}},"exampleType":"examples"},"c2e74a6d-0faa-4da0-b1dc-31294ee189f2":{"description":"Internal Server Error — a rare, unexpected failure on Youverify's side. Contact support@youverify.co if it persists.","content":{"application/json":{"example":{"success":false,"statusCode":500,"message":"Internal Server Error","name":"Error","data":{}},"examples":{"Example":{"title":"Example","value":{"success":false,"statusCode":500,"message":"Internal Server Error","name":"Error","data":{}}}},"exampleType":"examples"}},"exampleType":"examples"}},"security":{"39719aef-b4cc-402d-a267-540cad498841":{"ApiKeyAuth":{"type":"apiKey","in":"header","name":"token","description":"Your Youverify API secret key. Never expose client-side.","scopes":[],"schemeName":"ApiKeyAuth"}}},"servers":{"49a36cd0-cd2c-4da6-ba70-b7321387b7d2":{"url":"https://api.youverify.co","description":"Production (live, billed)"},"509d3856-c369-4c89-b879-31478ee0975e":{"url":"https://api.sandbox.youverify.co","description":"Sandbox (test data, not billed)"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"token","description":"Your Youverify API secret key. Never expose client-side.","scopes":[],"schemeName":"ApiKeyAuth"},"schema":{"title":"token","type":"string","description":"Your Youverify API secret key. Never expose client-side.","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"ApiKeyAuth","name":"token"}],"title":"ApiKeyAuth"}]},"originalFileLocation":"api-reference/specs/cowork.json"},"subdomain":"youverify","siteName":"Youverify","title":"Create a Case - Youverify","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{"en":{"href":"/api-reference/cowork/case-management/create-a-case","matchLevel":0},"fr":{"href":"/fr/introduction","matchLevel":4}}},"lastModified":"2026-11-06T08:07:10.435Z","originalFileLocation":"api-reference/cowork/case-management/create-a-case.mdx","locale":"en"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Creates a new investigation case, linking it to an entity and related issues (activities, alerts, behavioural insights, or custom issues), with an assigned investigator and case stages/tasks.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Youverify\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/x-icon\" sizes=\"180x180\" href=\"https://youverify.co/favicon.ico\">\u003clink data-mint-head rel=\"icon\" type=\"image/x-icon\" sizes=\"32x32\" href=\"https://youverify.co/favicon.ico\">\u003clink data-mint-head rel=\"icon\" type=\"image/x-icon\" sizes=\"16x16\" href=\"https://youverify.co/favicon.ico\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"https://youverify.co/favicon.ico\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create a Case - Youverify\">\u003cmeta data-mint-head property=\"og:description\" content=\"Creates a new investigation case, linking it to an entity and related issues (activities, alerts, behavioural insights, or custom issues), with an assigned investigator and case stages/tasks.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Youverify\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://doc.youverify.co/api-reference/cowork/case-management/create-a-case\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://youverify.mintlify.site/_mintlify/api/og/v2?division=Case+Management\u0026amp;title=Create+a+Case\u0026amp;description=Creates+a+new+investigation+case%2C+linking+it+to+an+entity+and+related+issues+%28activities%2C+alerts%2C+behavioural+insights%2C+or+custom+issues%29%2C+with+an+assigned+inve\u0026amp;theme=fceb93ee2c97f47f2b059351\u0026amp;signature=e96ede1c74bb1cb09a1ef413a36732e556c41385f4e9f616a505d525ad263372\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create a Case - Youverify\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Creates a new investigation case, linking it to an entity and related issues (activities, alerts, behavioural insights, or custom issues), with an assigned investigator and case stages/tasks.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://youverify.mintlify.site/_mintlify/api/og/v2?division=Case+Management\u0026amp;title=Create+a+Case\u0026amp;description=Creates+a+new+investigation+case%2C+linking+it+to+an+entity+and+related+issues+%28activities%2C+alerts%2C+behavioural+insights%2C+or+custom+issues%29%2C+with+an+assigned+inve\u0026amp;theme=fceb93ee2c97f47f2b059351\u0026amp;signature=e96ede1c74bb1cb09a1ef413a36732e556c41385f4e9f616a505d525ad263372\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"https://mintlify.s3.us-west-1.amazonaws.com/youverify/_generated/favicon/browserconfig.xml?v=3\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Youverify\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#277A93\">\u003clink data-mint-head rel=\"canonical\" href=\"https://doc.youverify.co/api-reference/cowork/case-management/create-a-case\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/cowork/case-management/create-a-case.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://doc.youverify.co/#organization\",\"name\":\"Youverify\",\"url\":\"https://doc.youverify.co\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/youverify/1dd8Ykqjzgp3lT04/images/Youverify-logo-teal-tag.svg?fit=max\u0026auto=format\u0026n=1dd8Ykqjzgp3lT04\u0026q=85\u0026s=58de2cb29492afc5c7759beb95948f58\"}},{\"@type\":\"WebSite\",\"@id\":\"https://doc.youverify.co#website\",\"name\":\"Youverify\",\"url\":\"https://doc.youverify.co\",\"publisher\":{\"@id\":\"https://doc.youverify.co/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://doc.youverify.co/api-reference/cowork/case-management/create-a-case#webpage\",\"url\":\"https://doc.youverify.co/api-reference/cowork/case-management/create-a-case\",\"name\":\"Create a Case\",\"description\":\"Creates a new investigation case, linking it to an entity and related issues (activities, alerts, behavioural insights, or custom issues), with an assigned investigator and case stages/tasks.\",\"dateModified\":\"2026-11-06T08:07:10.435Z\",\"isPartOf\":{\"@id\":\"https://doc.youverify.co#website\"},\"breadcrumb\":{\"@id\":\"https://doc.youverify.co/api-reference/cowork/case-management/create-a-case#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://doc.youverify.co/api-reference/cowork/case-management/create-a-case#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Cowork API\",\"item\":\"https://doc.youverify.co/api-reference/cowork/entity-management/get-all-entity\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Case Management\",\"item\":\"https://doc.youverify.co/api-reference/cowork/case-management/retrieve-all-cases\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Create a Case\",\"item\":\"https://doc.youverify.co/api-reference/cowork/case-management/create-a-case\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://doc.youverify.co/api-reference/cowork/case-management/create-a-case#apireference\",\"headline\":\"Create a Case\",\"name\":\"Create a Case\",\"description\":\"Creates a new investigation case, linking it to an entity and related issues (activities, alerts, behavioural insights, or custom issues), with an assigned investigator and case stages/tasks.\",\"url\":\"https://doc.youverify.co/api-reference/cowork/case-management/create-a-case\",\"mainEntityOfPage\":{\"@id\":\"https://doc.youverify.co/api-reference/cowork/case-management/create-a-case#webpage\"},\"dateModified\":\"2026-11-06T08:07:10.435Z\",\"publisher\":{\"@id\":\"https://doc.youverify.co/#organization\"},\"isPartOf\":{\"@id\":\"https://doc.youverify.co#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Youverify\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Youverify","nav":{"global":null,"languages":[{"language":"en","tabs":[{"tab":"Product Guide","pages":[{"title":"Product Guide","href":"/introduction"}]},{"tab":"API Reference","groups":[{"group":"Cowork API","pages":[{"group":"Entity Management","pages":[{"title":"Get All Entity","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/api/entities","href":"/api-reference/cowork/entity-management/get-all-entity"},{"title":"Create Entity","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json post /v2/api/entities","href":"/api-reference/cowork/entity-management/create-entity"},{"title":"Get Entity using ID","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/api/entities/{entityId}","href":"/api-reference/cowork/entity-management/get-entity-using-id"},{"title":"Verify Entity (AML)","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json post /v2/api/entities/{entityId}/amlChecks","href":"/api-reference/cowork/entity-management/verify-entity-aml"},{"title":"Verify Entity (KYB)","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json post /v2/api/entities/{entityId}/company","href":"/api-reference/cowork/entity-management/verify-entity-kyb"},{"title":"Get Supported Countries and Regions","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/api/verifications/global/supported-countries-and-region","href":"/api-reference/cowork/entity-management/get-supported-countries-and-regions"},{"title":"Verify Entity (KYC)","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json post /v2/api/entities/identity","href":"/api-reference/cowork/entity-management/verify-entity-kyc"}]},{"group":"Activity Management","pages":[{"title":"Retrieve an Activity","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/api/activities","href":"/api-reference/cowork/activity-management/retrieve-an-activity"},{"title":"Retrieve an Activity using ID","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/api/activities/{activityId}","href":"/api-reference/cowork/activity-management/retrieve-an-activity-using-id"},{"title":"Get Verification Types","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/api/activities/verification-types","href":"/api-reference/cowork/activity-management/get-verification-types"}]},{"group":"Signal Management","pages":[{"title":"Get Signals using ID","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/api/signals/{signalId}","href":"/api-reference/cowork/signal-management/get-signals-using-id"},{"title":"List Event using Signals ID (Cursor)","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/api/signals/{signalId}/events/cursor","href":"/api-reference/cowork/signal-management/list-event-using-signals-id-cursor"},{"title":"List Signals by Business (Cursor)","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/api/signals/cursor","href":"/api-reference/cowork/signal-management/list-signals-by-business-cursor"},{"title":"List Signals by Business ID (Cursor)","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/api/signals/business/{businessId}/cursor","href":"/api-reference/cowork/signal-management/list-signals-by-business-id-cursor"},{"title":"List Signals by Business","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/api/signals","href":"/api-reference/cowork/signal-management/list-signals-by-business"},{"title":"List Signals by Entity (Cursor)","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/api/signals/entity/{entityId}/cursor","href":"/api-reference/cowork/signal-management/list-signals-by-entity-cursor"},{"title":"List Signals by Entity","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/api/signals/entity/{entityId}","href":"/api-reference/cowork/signal-management/list-signals-by-entity"}]},{"group":"Case Management","pages":[{"title":"Retrieve All Cases","description":"Retrieves a paginated, filterable list of investigation cases for the authenticated business.","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/api/cases","href":"/api-reference/cowork/case-management/retrieve-all-cases"},{"title":"Create a Case","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json post /v2/api/cases","href":"/api-reference/cowork/case-management/create-a-case"},{"title":"Get Case AI Summary","description":"Generates (or updates and returns) an AI-produced investigation summary/report for a case, including executive summary, entity profile, transaction analysis and recommended action.","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json put /v2/api/cases/{caseId}/summary","href":"/api-reference/cowork/case-management/get-case-ai-summary"},{"title":"Retrieve a Case","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/api/cases/{caseId}","href":"/api-reference/cowork/case-management/retrieve-a-case"}]},{"group":"Workflow Events Management","pages":[{"title":"Send an Event","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json post /v2/workflows/events","href":"/api-reference/cowork/workflow-events-management/send-an-event"},{"title":"List Evaluations","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/workflows/evaluations","href":"/api-reference/cowork/workflow-events-management/list-evaluations"},{"title":"Retrieve an Evaluation","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/workflows/evaluations/{evaluationId}","href":"/api-reference/cowork/workflow-events-management/retrieve-an-evaluation"},{"title":"List Workflows","deprecated":null,"version":null,"openapi":"/api-reference/specs/cowork.json get /v2/workflows","href":"/api-reference/cowork/workflow-events-management/list-workflows"}]}]},{"group":"Quick Check API","pages":[{"group":"KYC - Global","pages":[{"title":"Global ID Validation","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/global/validate","href":"/api-reference/quickcheck/kyc--global/global-id-validation"}]},{"group":"KYC - South Africa","pages":[{"title":"Verify South African ID Number (SAID)","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/za/said","href":"/api-reference/quickcheck/kyc--south-africa/verify-south-african-id-number-said"},{"title":"Verify South African Phone Number","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/za/phone","href":"/api-reference/quickcheck/kyc--south-africa/verify-south-african-phone-number"},{"title":"Bank Account Verification","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/za/bav","href":"/api-reference/quickcheck/kyc--south-africa/bank-account-verification"},{"title":"Proof of Address Verification","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/za/poa","href":"/api-reference/quickcheck/kyc--south-africa/proof-of-address-verification"}]},{"group":"KYC - Kenya","pages":[{"title":"Verify International Passport","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ke/passport","href":"/api-reference/quickcheck/kyc--kenya/verify-international-passport"},{"title":"Verify Alien ID","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ke/alien-id","href":"/api-reference/quickcheck/kyc--kenya/verify-alien-id"},{"title":"Verify Drivers License","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ke/drivers-license","href":"/api-reference/quickcheck/kyc--kenya/verify-drivers-license"},{"title":"Verify National ID","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ke/national-id","href":"/api-reference/quickcheck/kyc--kenya/verify-national-id"},{"title":"Verify Plate Number","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ke/plate-number","href":"/api-reference/quickcheck/kyc--kenya/verify-plate-number"},{"title":"Verify Collateral ID","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ke/vehicle-collateral","href":"/api-reference/quickcheck/kyc--kenya/verify-collateral-id"},{"title":"Kenyan Bank Account Verification","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ke/bav","href":"/api-reference/quickcheck/kyc--kenya/kenyan-bank-account-verification"},{"title":"Bank List","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json get /v2/api/identity/ke/banks","href":"/api-reference/quickcheck/kyc--kenya/bank-list"},{"title":"Credit History","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/verifications/identity/ke/credit-history","href":"/api-reference/quickcheck/kyc--kenya/credit-history"},{"title":"Employment History","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/verifications/identity/ke/employment","href":"/api-reference/quickcheck/kyc--kenya/employment-history"},{"title":"Verify Address Information","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ke/address","href":"/api-reference/quickcheck/kyc--kenya/verify-address-information"},{"title":"Verify Phone Number","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ke/phone","href":"/api-reference/quickcheck/kyc--kenya/verify-phone-number"},{"title":"Verify Identity Number","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ke/id-scrub","href":"/api-reference/quickcheck/kyc--kenya/verify-identity-number"},{"title":"Verify Tax PIN","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ke/pin-check","href":"/api-reference/quickcheck/kyc--kenya/verify-tax-pin"},{"title":"Verify KRA PIN","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ke/kra-pin","href":"/api-reference/quickcheck/kyc--kenya/verify-kra-pin"}]},{"group":"KYC - Ghana","pages":[{"title":"Verify International Passport","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/gh/passport","href":"/api-reference/quickcheck/kyc--ghana/verify-international-passport"},{"title":"Verify Social Security and National Insurance Trust (SSNIT)","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/gh/ssnit","href":"/api-reference/quickcheck/kyc--ghana/verify-social-security-and-national-insurance-trust-ssnit"},{"title":"Verify Ghana Voters Card (GVC)","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/gh/voter","href":"/api-reference/quickcheck/kyc--ghana/verify-ghana-voters-card-gvc"}]},{"group":"KYC - Nigeria","pages":[{"title":"Verify Bank Verification Number (BVN)","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ng/bvn","href":"/api-reference/quickcheck/kyc--nigeria/verify-bank-verification-number-bvn"},{"title":"Verify Bank Verification Number (BVN Premium)","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ng/bvn-premium","href":"/api-reference/quickcheck/kyc--nigeria/verify-bank-verification-number-bvn-premium"},{"title":"Verify National Identification Number (NIN)","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ng/nin","href":"/api-reference/quickcheck/kyc--nigeria/verify-national-identification-number-nin"},{"title":"Verify Nigerian Driver's License","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ng/drivers-license","href":"/api-reference/quickcheck/kyc--nigeria/verify-nigerian-drivers-license"},{"title":"Advanced Phone Search","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ng/nin-phone","href":"/api-reference/quickcheck/kyc--nigeria/advanced-phone-search"},{"title":"Verify Phone Number","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ng/phone","href":"/api-reference/quickcheck/kyc--nigeria/verify-phone-number"},{"title":"Individual Credit Report","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/credit-report/ng/individual","href":"/api-reference/quickcheck/kyc--nigeria/individual-credit-report"},{"title":"Basic Bank Account Verification","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ng/bank-account-number/resolve","href":"/api-reference/quickcheck/kyc--nigeria/basic-bank-account-verification"},{"title":"Premium Bank Account Verification","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ng/premium-bav/resolve","href":"/api-reference/quickcheck/kyc--nigeria/premium-bank-account-verification"},{"title":"Getting the List of Banks for Basic Bank Account","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json get /v2/api/identity/ng/bank-account-number/bank-list","href":"/api-reference/quickcheck/kyc--nigeria/getting-the-list-of-banks-for-basic-bank-account"},{"title":"Getting the List of Banks for Premium Bank Account","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json get /v2/api/identity/ng/premium-bav/bank-list","href":"/api-reference/quickcheck/kyc--nigeria/getting-the-list-of-banks-for-premium-bank-account"},{"title":"Verify Individual Tax ID","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ng/tax-id","href":"/api-reference/quickcheck/kyc--nigeria/verify-individual-tax-id"}]},{"group":"KYC - Cote D'Ivoire","pages":[{"title":"Verify National ID","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ci/national-id","href":"/api-reference/quickcheck/kyc--cote-divoire/verify-national-id"},{"title":"Verify Old National ID","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ci/old-national-id","href":"/api-reference/quickcheck/kyc--cote-divoire/verify-old-national-id"},{"title":"Verify Residence Card","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/ci/residence-card","href":"/api-reference/quickcheck/kyc--cote-divoire/verify-residence-card"}]},{"group":"KYC - General","pages":[{"title":"Retrieve an Identity","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json get /v2/api/identity/{identityId}","href":"/api-reference/quickcheck/kyc--general/retrieve-an-identity"},{"title":"Identity History","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json get /v2/api/identity/history","href":"/api-reference/quickcheck/kyc--general/identity-history"},{"title":"Facial Comparison","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/compare-image","href":"/api-reference/quickcheck/kyc--general/facial-comparison"}]},{"group":"KYC - Address Verification (Individuals)","pages":[{"title":"Create a Candidate via Identity","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/addresses/candidates/identity","href":"/api-reference/quickcheck/kyc--address-verification-individuals/create-a-candidate-via-identity"},{"title":"Create a Candidate via Form","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/addresses/candidates","href":"/api-reference/quickcheck/kyc--address-verification-individuals/create-a-candidate-via-form"},{"title":"Search for a Candidate","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json get /v2/api/addresses/candidates/{candidateId}","href":"/api-reference/quickcheck/kyc--address-verification-individuals/search-for-a-candidate"},{"title":"Get States","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json get /v2/api/states","href":"/api-reference/quickcheck/kyc--address-verification-individuals/get-states"},{"title":"Request an Individual Address Verification","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/addresses/individual/request","href":"/api-reference/quickcheck/kyc--address-verification-individuals/request-an-individual-address-verification"},{"title":"Request a Guarantor Address Verification","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/addresses/guarantor/request","href":"/api-reference/quickcheck/kyc--address-verification-individuals/request-a-guarantor-address-verification"},{"title":"Retrieve an Address Verification","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json get /v2/api/addresses/{addressId}","href":"/api-reference/quickcheck/kyc--address-verification-individuals/retrieve-an-address-verification"},{"title":"Digital Address Verification Service","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/digital-addresses/lookup","href":"/api-reference/quickcheck/kyc--address-verification-individuals/digital-address-verification-service"},{"title":"Address History","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json get /v2/api/addresses/history","href":"/api-reference/quickcheck/kyc--address-verification-individuals/address-history"}]},{"group":"KYB - Global","pages":[{"title":"Premium Company Search","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/verifications/global/company-advance-check","href":"/api-reference/quickcheck/kyb--global/premium-company-search"},{"title":"Search for Businesses","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json get /v2/api/verifications/global/search-companies","href":"/api-reference/quickcheck/kyb--global/search-for-businesses"},{"title":"KYB Bulk Upload","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/verifications/global/bulk-upload","href":"/api-reference/quickcheck/kyb--global/kyb-bulk-upload"},{"title":"Retrieve Business Details","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json get /v2/api/verifications/ng/company-details/{verificationId}","href":"/api-reference/quickcheck/kyb--global/retrieve-business-details"}]},{"group":"KYB - Nigeria","pages":[{"title":"KYB Basic","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/verifications/ng/company/basic","href":"/api-reference/quickcheck/kyb--nigeria/kyb-basic"},{"title":"Request a Business Address Verification","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/addresses/business/request","href":"/api-reference/quickcheck/kyb--nigeria/request-a-business-address-verification"},{"title":"Verify Business Tax ID","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/verifications/ng/tax-id","href":"/api-reference/quickcheck/kyb--nigeria/verify-business-tax-id"},{"title":"Verify Business TIN","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/verifications/ng/tin","href":"/api-reference/quickcheck/kyb--nigeria/verify-business-tin"},{"title":"TaxID and Business Verification","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/verifications/ng/advance-check-with-tax","href":"/api-reference/quickcheck/kyb--nigeria/taxid-and-business-verification"}]},{"group":"KYB - South Africa","pages":[{"title":"Business Account Verification","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/verifications/za/business-account","href":"/api-reference/quickcheck/kyb--south-africa/business-account-verification"},{"title":"Business Address Verification","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/verifications/za/business-address","href":"/api-reference/quickcheck/kyb--south-africa/business-address-verification"}]},{"group":"KYB - Cote D'Ivoire","pages":[{"title":"Company Filings","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/verifications/ci/company-filings","href":"/api-reference/quickcheck/kyb--cote-divoire/company-filings"}]},{"group":"AML Screening","pages":[{"title":"Advanced AML","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/verifications/advanced/consolidated-aml","href":"/api-reference/quickcheck/aml-screening/advanced-aml"},{"title":"Search using Name","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/verifications/advanced/name/aml-checks","href":"/api-reference/quickcheck/aml-screening/search-using-name"},{"title":"Search using Identity","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/verifications/advanced/identity/aml-checks","href":"/api-reference/quickcheck/aml-screening/search-using-identity"},{"title":"Search using Crypto","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/verifications/advanced/crypto/aml-checks","href":"/api-reference/quickcheck/aml-screening/search-using-crypto"},{"title":"Retrieve a PEP and Sanction Screening Search","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json get /v2/api/verifications/aml-checks/{verificationId}","href":"/api-reference/quickcheck/aml-screening/retrieve-a-pep-and-sanction-screening-search"},{"title":"PEP+ Search","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/verifications/advanced/domestic-pep","href":"/api-reference/quickcheck/aml-screening/pep+-search"},{"title":"Adverse Media Intelligence","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/identity/adverse-media","href":"/api-reference/quickcheck/aml-screening/adverse-media-intelligence"}]},{"group":"AML Watchlist","pages":[{"title":"AML Watchlist (Sample list)","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json get /v2/api/verifications/watchlist/sample","href":"/api-reference/quickcheck/aml-watchlist/aml-watchlist-sample-list"},{"title":"AML Watchlist Upload","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json post /v2/api/verifications/watchlist/upload","href":"/api-reference/quickcheck/aml-watchlist/aml-watchlist-upload"},{"title":"Retrieve AML Watchlist","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json get /v2/api/verifications/watchlist","href":"/api-reference/quickcheck/aml-watchlist/retrieve-aml-watchlist"},{"title":"AML Watchlist Entity Update","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json put /v2/api/verifications/watchlist/{entityId}","href":"/api-reference/quickcheck/aml-watchlist/aml-watchlist-entity-update"},{"title":"AML Watchlist Entity Removal","deprecated":null,"version":null,"openapi":"/api-reference/specs/quickcheck.json delete /v2/api/verifications/watchlist/{entityId}","href":"/api-reference/quickcheck/aml-watchlist/aml-watchlist-entity-removal"}]}]},{"group":"SDK API","pages":[{"group":"SDK Utilities","pages":[{"title":"SDK Settings","deprecated":null,"version":null,"openapi":"/api-reference/specs/sdk.json post /v2/sdk/identity/liveness/settings","href":"/api-reference/sdk/sdk-utilities/sdk-settings"},{"title":"Generate SDK Liveness Token","deprecated":null,"version":null,"openapi":"/api-reference/specs/sdk.json post /v2/api/identity/sdk/liveness/token","href":"/api-reference/sdk/sdk-utilities/generate-sdk-liveness-token"},{"title":"Generate SDK Session ID","deprecated":null,"version":null,"openapi":"/api-reference/specs/sdk.json post /v2/api/identity/sdk/session/generate","href":"/api-reference/sdk/sdk-utilities/generate-sdk-session-id"},{"title":"Liveness History","deprecated":null,"version":null,"openapi":"/api-reference/specs/sdk.json get /v2/api/identity/liveness","href":"/api-reference/sdk/sdk-utilities/liveness-history"}]}]}]},{"tab":"How-to Guides","pages":[{"title":"How-to Guides","href":"/how-to/overview"}]}]},{"language":"fr","pages":[{"title":"fr","href":"/fr/introduction"}]}]},"basePath":"","title":"Create a Case - Youverify","buildId":"dpl_FWZhTb2vab28gFGFH4ojka6qEznQ","deploymentId":"dpl_FWZhTb2vab28gFGFH4ojka6qEznQ","dynamics":["c2aa737661","b0f84f53ff","a9bb46feb3","2b790eda92"],"chunks":["OpenApiReferenceProvider-CBsVopKK.js","utils-DZAk68jJ.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-D32AYZrP.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-D_A5_cny.js","snippetPresets-xNRfS9th.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","Page-Dr40SSJq.js","ApiExamples-BIB25-tq.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CydJ4w4j.js","shallow-CYPBeQSG.js","getApiPlaygroundDisplay-A5xJVBOu.js","CodeSnippet-BVRTgi3m.js","CodeSnippets-DjD6BSlt.js","getPastedJson-D4V4JyrR.js","icon-uhcnG22T.js","MethodPill-CM-ZQdGH.js","DuplicateIcon-B_WnOiNf.js","createIcon-CJsb8utt.js","DynamicMarkdown-D-2HDKEp.js","SectionHeading-KP5xmMgQ.js","axios-vUo_bRtp.js","Markdown-D_k0dg6k.js","clsx-DK3K4Z1S.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-DE3EVdvd.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-fN9H9n9g.js"]}